[
{
    "property-id" "tag:staff@noreply.openkim.org,2014-05-21:property/phonon-dispersion-dos-cubic-crystal-npt"
    "instance-id" 1

    "short-name" {
        "source-value"  ["@<crystal_structure>@"]
    }
    "species" {
        "source-value"  ["@<element>@"]
    }
    "a" {
        "source-value"  @<lattice_constant>@
        "source-unit"   "angstrom"
    }
    "basis-atom-coordinates" {
        "source-value"  @<basis_atoms>@
    }
    "space-group" {
        "source-value"  "Fm-3m"
    }
    "temperature" {
        "source-value"  0
        "source-unit"   "K"
    }
    "cauchy-stress" {
        "source-value"  [ 0 0 0 0 0 0 ]
        "source-unit"   "GPa"
    }
    "energy" {
        "source-value"  @<dos_energies|json>@
        "source-unit"   "meV"
    }
    "density-of-states" {
        "source-value"  @<dos_densities|json>@
    }
}

{
    "property-id" "tag:staff@noreply.openkim.org,2014-05-21:property/phonon-dispersion-relation-cubic-crystal-npt"
    "instance-id" 2

    "short-name" {
        "source-value"  ["@<crystal_structure>@"]
    }
    "species" {
        "source-value"  ["@<element>@"]
    }
    "a" {
        "source-value"  @<lattice_constant>@
        "source-unit"   "angstrom"
    }
    "basis-atom-coordinates" {
        "source-value"  @<basis_atoms>@
    }
    "space-group" {
        "source-value"  "Fm-3m"
    }
    "temperature" {
        "source-value"  0
        "source-unit"   "K"
    }
    "cauchy-stress" {
        "source-value"  [ 0 0 0 0 0 0 ]
        "source-unit"   "GPa"
    }
    "wave-vector-direction" {
        "source-value" @<wavevectors|json>@
        "source-unit"  "1/angstrom"
    }

    "branch-label" {
        "source-value"  @<branch_labels|json>@
    }
    "wave-number" {
        "source-value"  @<wavenumbers|json>@
        "source-unit"   "1/angstrom"
    }
    "response-frequency" {
        "source-value"  @<frequencies|json>@
        "source-unit"   "meV"
    }
}
]